<?xml version="1.0"?>
<level levelNumber="6" countOfCards="47" numberOfTurnovers="0" numberOfCardsInStockPile="25" numberOfReservePiles="0" numberOfBonusCards="1">
	<card id="0" zLayer="0" x="512.667" y="205.343" angle="-90" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>11</over>
		<over>19</over>
		<over>22</over>
	</card>
	<card id="1" zLayer="0" x="624.667" y="249.666" angle="-45" assignedValue="-1" isSpecial="false">
		<over>8</over>
		<over>9</over>
	</card>
	<card id="2" zLayer="0" x="671.667" y="361" angle="0" assignedValue="-1" isSpecial="false">
		<over>9</over>
		<over>10</over>
		<over>17</over>
		<under>24</under>
		<over>25</over>
	</card>
	<card id="3" zLayer="0" x="624.667" y="471.666" angle="45" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>15</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="4" zLayer="0" x="512.35" y="516.666" angle="90" assignedValue="-1" isSpecial="false">
		<over>14</over>
		<over>15</over>
		<over>18</over>
		<over>27</over>
	</card>
	<card id="5" zLayer="0" x="401" y="251.333" angle="45" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<over>12</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="6" zLayer="0" x="356" y="362.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>13</over>
		<over>16</over>
		<over>20</over>
		<under>23</under>
	</card>
	<card id="7" zLayer="0" x="400" y="474.333" angle="-45" assignedValue="-1" isSpecial="false">
		<over>13</over>
		<over>14</over>
	</card>
	<card id="8" zLayer="1" x="586" y="185.333" angle="-70" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>19</over>
	</card>
	<card id="9" zLayer="1" x="685" y="274.333" angle="-25" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<over>17</over>
	</card>
	<card id="10" zLayer="1" x="689" y="433.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<over>17</over>
		<under>24</under>
		<over>25</over>
		<over>26</over>
	</card>
	<card id="11" zLayer="1" x="440.667" y="187.333" angle="70" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>5</under>
		<over>19</over>
		<over>21</over>
		<over>22</over>
	</card>
	<card id="12" zLayer="1" x="336" y="280.333" angle="30" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<over>16</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="13" zLayer="1" x="338" y="440.333" angle="-25" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>7</under>
		<over>16</over>
	</card>
	<card id="14" zLayer="1" x="441" y="530.333" angle="-70" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>7</under>
		<over>18</over>
	</card>
	<card id="15" zLayer="1" x="585" y="529.333" angle="70" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<over>18</over>
		<over>26</over>
		<over>27</over>
	</card>
	<card id="16" zLayer="2" x="304" y="362.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>6</under>
		<under>12</under>
		<under>13</under>
		<over>20</over>
	</card>
	<card id="17" zLayer="2" x="721" y="361.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>9</under>
		<under>10</under>
		<over>25</over>
	</card>
	<card id="18" zLayer="6" x="512" y="558.667" angle="90" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>14</under>
		<under>15</under>
		<under>27</under>
	</card>
	<card id="19" zLayer="6" x="512" y="159.333" angle="-90" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>8</under>
		<under>11</under>
		<under>22</under>
	</card>
	<card id="20" zLayer="3" x="320" y="282.333" angle="25" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>6</under>
		<under>12</under>
		<under>16</under>
		<over>21</over>
	</card>
	<card id="21" zLayer="4" x="365" y="217.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>5</under>
		<under>11</under>
		<under>12</under>
		<under>20</under>
		<over>22</over>
	</card>
	<card id="22" zLayer="5" x="436" y="172.333" angle="70" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>5</under>
		<under>11</under>
		<over>19</over>
		<under>21</under>
	</card>
	<card id="23" zLayer="-1" x="396" y="362.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>6</over>
	</card>
	<card id="24" zLayer="-1" x="633" y="361.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>2</over>
		<over>10</over>
	</card>
	<card id="25" zLayer="3" x="702" y="437.333" angle="25" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>10</under>
		<under>17</under>
		<over>26</over>
	</card>
	<card id="26" zLayer="4" x="655" y="504.333" angle="45" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>10</under>
		<under>15</under>
		<under>25</under>
		<over>27</over>
	</card>
	<card id="27" zLayer="5" x="590" y="543.333" angle="70" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>15</under>
		<over>18</over>
		<under>26</under>
	</card>
	<card id="28" zLayer="0" x="513" y="362.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="29" zLayer="1" x="513" y="360.667" angle="30" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="30" zLayer="2" x="512" y="360.667" angle="60" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="3" x="513" y="362.667" angle="90" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="32" zLayer="4" x="514" y="361.333" angle="-30" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="33" zLayer="5" x="512" y="362.333" angle="-60" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
	</card>
	<card id="34" zLayer="6" x="512.689" y="362.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
	</card>
	<card id="35" zLayer="0" x="237" y="245" angle="25" assignedValue="-1" isSpecial="false">
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="1" x="229.333" y="245" angle="25" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="2" x="221" y="245" angle="25" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
	</card>
	<card id="38" zLayer="0" x="769" y="240" angle="-25" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="1" x="775.667" y="240" angle="-25" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="2" x="783.334" y="240" angle="-25" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="0" x="783" y="475" angle="25" assignedValue="-1" isSpecial="false">
		<over>42</over>
		<over>43</over>
	</card>
	<card id="42" zLayer="1" x="790" y="475" angle="25" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
	</card>
	<card id="43" zLayer="2" x="798" y="475" angle="25" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
	</card>
	<card id="44" zLayer="0" x="254" y="476" angle="-25" assignedValue="-1" isSpecial="false">
		<over>45</over>
		<over>46</over>
	</card>
	<card id="45" zLayer="1" x="246.633" y="476" angle="-25" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<over>46</over>
	</card>
	<card id="46" zLayer="2" x="239.633" y="476" angle="-25" assignedValue="-1" isSpecial="false">
		<under>44</under>
		<under>45</under>
	</card>
</level>
